[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.WMMouseWheel

Protected message to system - when mouse wheel moves

## Declaration

Source position: controls.pp line 1103

`protected procedure TControl.WMMouseWheel(`
`var Message: TLMMouseEvent`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .